package com.simuwang.base.pojo.dto.query;


import com.simuwang.base.common.support.query.PageQuery;

/**
 * @author wangzaijun
 * @date 2024/9/13 13:38
 * @description 角色用户关联的分页接口请求参数
 */
public class EmailPageQuery extends PageQuery {
    /**
     * 邮箱地址
     */
    private String email;

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }
}
